@charset "utf-8";
/* CSS Document */

@media screen  and (min-width:1760px) and (max-width:1919px) {
	.footer-title {
		font-size: 58px;
	}
	.search-filters .search-filters-subtitle button {
		font-size: 20px;
	}
}
@media screen  and (min-width:1680px) and (max-width:1759px) {
	.custom-promos .promo-card-content {
		padding: 40px;
	}
	.footer-title {
		font-size: 55px;
	}
	.product-miniature .short-info {
		font-size: 15px;
	}
	.search-filters .search-filters-subtitle button {
		font-size: 18px;
	}
	.search-filters .form-check label a {
		font-size: 16px;
	}
}
@media screen  and (min-width:1600px) and (max-width:1679px) {
	.custom-promos .promo-card-content {
		padding: 40px;
	}
	.nbh-blog-block-item-cards .nbh-blog-block-cover {
		height: 430px;
	}
	.footer-logo p br {
		display: none;
	}
	.footer-title {
		font-size: 52px;
	}
	.product-miniature .short-info {
		font-size: 14px;
	}
	.search-filters .search-filters-subtitle button {
		font-size: 18px;
	}
	.search-filters .form-check label a {
		font-size: 16px;
	}
}
@media screen  and (min-width:1440px) and (max-width:1599px) {
	.custom-promos .promo-card-content {
		padding: 40px;
		max-width: 65%;
	}
	.product-miniature .card {
		padding: 15px;
	}
	.product-miniature .short-info {
		font-size: 14px;
	}
	.product-miniature .product-miniature__discount-price {
		font-size: 16px;
	}
	.product-miniature .product-miniature__price {
		font-size: 24px;
	}
	.product-miniature .product-miniature__infos__bottom .wishlist-inline .wishlist-button-add {
		width: 55px;
		height: 55px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn {
		padding: 10px 25px;
		height: 55px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn .title-add {
		font-size: 16px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn i {
		font-size: 25px;
	}
	.nbh-blog-block-item-cards .nbh-blog-block-cover {
		height: 410px;
	}
	.footer-logo p br {
		display: none;
	}
	.footer-menu ul li {
		line-height: 2.7;
	}
	.footer-info .footer-block .h3 {
		font-size: 20px !important;
	}
	.footer-title {
		font-size: 46px;
	}
	.search-filters .search-filters-subtitle button {
		font-size: 18px;
	}
	.search-filters .form-check label a {
		font-size: 16px;
	}
	.product__prices .product__current-price {
		font-size: 32px;
	}
	.product__prices .product__discount {
		font-size: 20px;
	}
	.full-desc-prod .quantity-button input#quantity_wanted,
	.full-desc-prod .product-actions__button button {
		height: 52px;
	}
	.full-desc-prod .wishlist-button-add {
		width: 52px;
		height: 52px;
	}
	.full-desc-prod .tabs-prod .nav-tabs li .nav-link {
		font-size: 16px;
	}
}
@media screen  and (min-width:1400px) and (max-width:1599px) {
	.footer-info .footer-address .h3 {
		font-size: 18px !important;
	}
}
@media screen  and (min-width:1400px) and (max-width:1439px) {
	.custom-promos .promo-card-content {
		padding: 40px;
		max-width: 65%;
	}
	.product-miniature .card {
		padding: 15px;
	}
	.product-miniature .short-info {
		font-size: 14px;
	}
	.product-miniature .product-miniature__discount-price {
		font-size: 16px;
	}
	.product-miniature .product-miniature__price {
		font-size: 24px;
	}
	.product-miniature .product-miniature__infos__bottom .wishlist-inline .wishlist-button-add {
		width: 55px;
		height: 55px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn {
		padding: 10px 25px;
		height: 55px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn .title-add {
		font-size: 16px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn i {
		font-size: 25px;
	}
	.nbh-blog-block-item-cards .nbh-blog-block-cover {
		height: 400px;
	}
	.footer-logo p br {
		display: none;
	}
	.footer-menu ul li {
		line-height: 2.7;
	}
	.footer-info .footer-block .h3 {
		font-size: 20px !important;
	}
	.footer-title {
		font-size: 44px;
	}
	.search-filters .search-filters-subtitle button {
		font-size: 18px;
	}
	.search-filters .form-check label a {
		font-size: 16px;
	}
	.product__prices .product__current-price {
		font-size: 32px;
	}
	.product__prices .product__discount {
		font-size: 20px;
	}
	.full-desc-prod .quantity-button input#quantity_wanted,
	.full-desc-prod .product-actions__button button {
		height: 52px;
	}
	.full-desc-prod .wishlist-button-add {
		width: 52px;
		height: 52px;
	}
	.full-desc-prod .tabs-prod .nav-tabs li .nav-link {
		font-size: 16px;
	}
}
@media screen  and (min-width:1366px) and (max-width:1399px) {}
@media screen  and (min-width:1280px) and (max-width:1365px) {}
@media screen  and (min-width:1200px) and (max-width:1279px) {}
@media screen  and (min-width:1200px) and (max-width:1399px) {
	body {
		font-size: 16px !important;
	}
	h1, .h1 {
	    font-size: 32px !important;
	}
	h2, .h2 {
	    font-size: 26px !important;
	}
	h3, .h3 {
	    font-size: 20px !important;
	}
	h4, .h4 {
	    font-size: 18px !important;
	}
	h5, .h5 {
	    font-size: 16px !important;
	}
	h6, .h6 {
	    font-size: 14px !important;
	}
	.btn {
		font-size: 14px !important;
	}
	.custom-promos .promo-card-content {
		padding: 15px;
	}
	.custom-promos .promo-card-content .promo-card-title br {
		display: none;
	}
	.custom-promos .promo-card-content p {
		margin: 15px 0;
	}
	.product-miniature .card {
		padding: 15px;
	}
	.product-miniature .short-info {
		font-size: 12px;
	}
	.product-miniature .product-miniature__infos__top p {
		font-size: 15px;
	}
	.product-miniature .product-miniature__discount-price {
		font-size: 14px;
	}
	.product-miniature .product-miniature__price {
		font-size: 20px;
	}
	.product-miniature .product-miniature__infos__bottom form {
		gap: 8px !important;
	}
	.product-miniature .product-miniature__infos__bottom .wishlist-inline .wishlist-button-add {
		width: 45px;
		height: 45px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn {
		padding: 10px 20px;
		height: 45px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn .title-add {
		font-size: 14px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn i {
		font-size: 22px;
		display: none;
	}
	.nbh-blog-block-item-cards .nbh-blog-block-cover {
		height: 330px;
	}
	.footer-logo p br {
		display: none;
	}
	.footer-social {
		margin: 20px 0;
	}
	.footer-menu ul li {
		line-height: 2.5;
	}
	.footer-menu ul li a {
		font-size: 15px;
	}
	.footer-info .footer-block .h3 {
		font-size: 18px !important;
		margin-bottom: 15px;
	}
	.footer-title {
		font-size: 36px;
	}
	.left-block__title,
	.search-filters p.search-filters-title {
		font-size: 30px;
	}
	.search-filters .search-filters-subtitle button {
		font-size: 16px;
	}
	.search-filters .form-check {
		display: flex;
		align-items: center;
	}
	.search-filters .form-check .form-check-input {
		margin-right: 8px;
	}
	.search-filters .form-check label a {
		font-size: 14px;
	}
	.product__prices .product__current-price {
		font-size: 28px;
	}
	.product__prices .product__discount {
		font-size: 16px;
	}
	.full-desc-prod .product-actions__button button {
		height: 45px;
		padding: 7px 25px;
	}
	.full-desc-prod .quantity-button {
		width: 115px;
	}
	.full-desc-prod .quantity-button input#quantity_wanted {
		height: 45px;
		padding: 0;
	}
	.full-desc-prod .wishlist-button-add {
		width: 45px;
		height: 45px;
	}
	.full-desc-prod .product-actions__button button i {
		display: none;
	}
	.full-desc-prod .tabs-prod .nav-tabs li .nav-link {
		font-size: 14px;
		padding: 8px 10px;
	}
	.cart-grid-body .step__content button.continue {
		margin-top: 15px;
	}
	.customer-link a span,
	.customer-link__link span {
		font-size: 14px;
	}
}
@media screen  and (max-width:1199px) {
	body {
		font-size: 13px !important;
	}
	h1, .h1 {
	    font-size: 25px !important;
	}
	h2, .h2 {
	    font-size: 20px !important;
	}
	h3, .h3 {
	    font-size: 17px !important;
	}
	h4, .h4 {
	    font-size: 15px !important;
	}
	h5, .h5 {
	    font-size: 14px !important;
	}
	h6, .h6 {
	    font-size: 13px !important;
	}
	.btn-primary,
	.btn-secondary,
	.btn-outline-primary {
		font-size: 13px !important;
		padding: 8px 20px;
	}
	.product__prices .tax-info {
		font-size: 13px;
	}
}
@media screen  and (min-width:992px) and (max-width:1199px) {
	/*--------- mainbar ---------*/
	.header-logo {
		padding: 0;
	}
	.header-wish a {
		padding: 10px 20px;
	}
	.header-wish a img {
		width: 22px;
	}
	.header-cart a .icon-rt-bag2 {
		padding: 8px 15px;
	}
	.header-cart a .icon-rt-bag2 img {
		width: 25px;
	}
	.site-header-menubar {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		padding-top: 14px;
		margin-top: 14px;
	}
	.site-header-menubar #search_widget {
		width: 100%;
	}
	/********** home *********/
	/*------ banners-home ----*/
	.custom-promos .promo-card-content {
		padding: 15px;
	}
	.custom-promos .promo-card-content .promo-card-title br {
		display: none;
	}
	.custom-promos .promo-card-content p {
		margin: 15px 0;
	}
	/*------- featured-products -------*/
	/*------- sale-products --------*/
	/*-------- blog --------*/
	.nbh-blog-latest-list-cards {
		grid-template-columns: repeat(3,minmax(0,1fr));
	}
	.nbh-blog-block-item-cards .nbh-blog-block-cover {
		height: 270px;
	}
	/*--------- seo ---------*/
	.icons-seo .seo-feature-item {
		padding: 15px;
	}
	.icons-seo .seo-feature-item-icon img {
		width: 65px;
	}
	/********* footer *********/
	.footer-main {
		padding: 50px 0;
	}
	.footer-logo p br {
		display: none;
	}
	.footer-info .wrap {
		padding-top: 25px;
		margin-top: 25px;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		display: flex;
    	justify-content: space-between;
    	gap: 32px;
	}
	.footer-info .footer-block {
		flex: 1;
	}
	.footer-info .footer-block .h3 {
		font-size: 16px !important;
	}
	.footer-title {
		font-size: 25px;
	}
	/******** other ************/
	/********* breadcrumbs *********/
	/******** shop **********/
	/*-------- subcategory ----------*/
	/*--------- sort --------------*/
	.products-selections-filters .col-lg-6.order-1 {
		padding-left: 0;
	}
	.products-selections-filters p.sort-by {
		margin-right: 10px !important;
	}
	/*------- left block ---------*/
	.layout-left-column #left-column {
		padding-right: 0;
	}
	.left-block {
		margin-bottom: 20px;
	}
	.left-block__title,
	.search-filters p.search-filters-title {
		font-size: 20px;
	}
	/*--------- filter faceted --------*/
	.search-filters .search-filters-subtitle button {
		font-size: 16px;
		padding: 4px 0;
	}
	.search-filters .form-check {
		display: flex;
		align-items: center;
	}
	.search-filters .form-check .form-check-input {
		margin-right: 8px;
	}
	.search-filters .form-check label a {
		font-size: 13px;
	}
	/*--------- list product -----------*/
	.product-miniature .card {
		padding: 15px;
	}
	.product-miniature .short-info {
		font-size: 12px;
	}
	.product-miniature .product-miniature__infos__top p {
		font-size: 16px;
	}
	.product-miniature .product-miniature__discount-price {
		font-size: 12px;
	}
	.product-miniature .product-miniature__price {
		font-size: 20px;
	}
	.product-miniature .product-miniature__infos__bottom .wishlist-inline .wishlist-button-add {
		width: 42px;
		height: 42px;
		padding-top: 0;
	}
	.product-miniature .product-miniature__infos__bottom .wishlist-inline .wishlist-button-add i {
		font-size: 18px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn {
		padding: 10px 15px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn .title-add {
		display: none;
	}
	.product-miniature .product-miniature__infos__bottom button.btn i {
		padding-left: 0;
		font-size: 22px;
	}
	/*--------- quickview ----------*/
	/*--------- pagination ----------*/
	.pagination .page-link,
	.pagination .page-link.next,
	.pagination .page-link.previous {
		width: 35px;
		height: 35px;
		font-size: 14px;
	}
	/*--------- card prod ----------*/
	.product__prices .product__current-price {
		font-size: 26px;
	}
	.product__prices .product__discount {
		font-size: 16px;
	}
	.full-desc-prod .product-actions__button button {
		height: 45px;
		padding: 7px 25px;
	}
	.full-desc-prod .quantity-button {
		width: 115px;
	}
	.full-desc-prod .quantity-button input#quantity_wanted {
		height: 45px;
		padding: 0;
	}
	.full-desc-prod .wishlist-button-add {
		width: 45px;
		height: 45px;
	}
	.full-desc-prod .product-actions__button button i {
		display: none;
	}
	.full-desc-prod .tabs-prod {
		margin-top: 20px;
	}
	.full-desc-prod .tabs-prod .nav-tabs li .nav-link {
		font-size: 14px;
		padding: 8px 10px;
	}
	/*---------- related-products ---------*/
	/*---------- cart ------------*/
	/*-------- checkout -----------*/
	.cart-grid-body .step__content button.continue {
		margin-top: 15px;
	}
	/*----------- account ----------*/
	.customer-link a span,
	.customer-link__link span {
		font-size: 14px;
	}
	/*--------- page-cms ----------*/
	/*-------- page contacts -----------*/
}
@media screen  and (min-width:768px) and (max-width:991px) {
	/*--------- mainbar ---------*/
	.site-header-mainbar .wrap-mainbar {
		padding: 18px;
	}
	.header-logo {}
	.header-wish a {
		padding: 10px 20px;
	}
	.header-wish a img {
		width: 22px;
	}
	.header-cart a .icon-rt-bag2 {
		padding: 8px 15px;
	}
	.header-cart a .icon-rt-bag2 img {
		width: 25px;
	}
	.site-header-menubar {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		padding-top: 14px;
		margin-top: 14px;
	}
	.site-header-menubar #search_widget {
		width: 100%;
	}
	/********** home *********/
	/*------ banners-home ----*/
	.custom-promos .promo-card-content {
		padding: 15px;
	}
	.custom-promos .promo-card-content .promo-card-title br {
		display: none;
	}
	.custom-promos .promo-card-content p {
		margin: 15px 0;
	}
	/*------- featured-products -------*/
	/*------- sale-products --------*/
	/*-------- blog --------*/
	.nbh-blog-latest-list-cards {
		grid-template-columns: repeat(3,minmax(0,1fr));
	}
	.nbh-blog-block-item-cards .nbh-blog-block-cover {
		height: 220px;
	}
	/*--------- seo ---------*/
	.text-seo .wrap {
		padding-right: 0;
		max-height: 100%;
	}
	.text-seo .wrap p:last-child {
		margin-bottom: 0;
	}
	.icons-seo .seo-features {
		padding-left: 0;
	}
	.icons-seo .seo-feature-item {
		padding: 15px;
	}
	.icons-seo .seo-feature-item-icon img {
		width: 65px;
	}
	/********* footer *********/
	.footer-main {
		padding: 50px 0;
	}
	.footer-logo p br {
		display: none;
	}
	.footer-info .wrap {
		padding-top: 25px;
		margin-top: 25px;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		display: flex;
    	flex-wrap: wrap;
    	gap: 20px 32px;
	}
	.footer-info .footer-address {
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.footer-info .footer-phone,
	.footer-info .footer-mail {
	    flex: 1 1 0;
	    max-width: calc((100% - 64px) / 3);
	}
	.footer-info .footer-block .h3 {
		font-size: 16px !important;
		margin-bottom: 0;
	}
	.footer-social {
		margin: 15px 0;
	}
	.footer-title {
		font-size: 20px;
	}
	/******** other ************/
	/********* breadcrumbs *********/
	/******** shop **********/
	.page-category #content-wrapper {
		width: 75%;
	}
	/*-------- subcategory ----------*/
	/*--------- sort --------------*/
	.products-selections-filters .col-lg-6.order-1 {
		padding-left: 0;
	}
	.products-selections-filters p.sort-by {
		margin-right: 10px !important;
	}
	/*------- left block ---------*/
	.layout-left-column #left-column {
		padding-right: 0;
		width: 25%;
	}
	.left-block {
		margin-bottom: 20px;
	}
	.left-block__title,
	.search-filters p.search-filters-title {
		font-size: 20px;
	}
	/*--------- filter faceted --------*/
	.search-filters .search-filters-subtitle button {
		font-size: 16px;
		padding: 4px 0;
	}
	.search-filters .form-check {
		display: flex;
		align-items: center;
	}
	.search-filters .form-check .form-check-input {
		margin-right: 8px;
	}
	.search-filters .form-check label a {
		font-size: 13px;
	}
	/*--------- list product -----------*/
	.product-miniature .card {
		padding: 15px;
	}
	.product-miniature .short-info {
		font-size: 12px;
	}
	.product-miniature .product-miniature__infos__top p {
		font-size: 14px;
	}
	.product-miniature .product-miniature__discount-price {
		font-size: 12px;
	}
	.product-miniature .product-miniature__price {
		font-size: 20px;
	}
	.product-miniature .product-miniature__infos__bottom .wishlist-inline .wishlist-button-add {
		width: 42px;
		height: 42px;
		padding-top: 0;
	}
	.product-miniature .product-miniature__infos__bottom .wishlist-inline .wishlist-button-add i {
		font-size: 18px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn {
		padding: 10px 15px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn .title-add {
		display: none;
	}
	.product-miniature .product-miniature__infos__bottom button.btn i {
		padding-left: 0;
		font-size: 22px;
	}
	/*--------- quickview ----------*/
	/*--------- pagination ----------*/
	.pagination .page-link,
	.pagination .page-link.next,
	.pagination .page-link.previous {
		width: 35px;
		height: 35px;
		font-size: 14px;
	}
	/*--------- card prod ----------*/
	.product__prices .product__current-price {
		font-size: 26px;
	}
	.product__prices .product__discount {
		font-size: 16px;
	}
	.full-desc-prod .product-actions__button button {
		height: 45px;
		padding: 7px 25px;
	}
	.full-desc-prod .quantity-button {
		width: 115px;
	}
	.full-desc-prod .quantity-button input#quantity_wanted {
		height: 45px;
		padding: 0;
	}
	.full-desc-prod .wishlist-button-add {
		width: 45px;
		height: 45px;
	}
	.full-desc-prod .product-actions__button button i {
		display: none;
	}
	.full-desc-prod .tabs-prod {
		margin-top: 20px;
	}
	.full-desc-prod .tabs-prod .nav-tabs li .nav-link {
		font-size: 14px;
		padding: 8px 10px;
	}
	/*---------- related-products ---------*/
	/*---------- cart ------------*/
	/*-------- checkout -----------*/
	.cart-grid-body .step__content button.continue {
		margin-top: 15px;
	}
	/*----------- account ----------*/
	.customer-link a span,
	.customer-link__link span {
		font-size: 14px;
	}
	/*--------- page-cms ----------*/
	/*-------- page contacts -----------*/
}
@media screen  and (max-width:767px) {
	.container {
		max-width: 100%;
	}
	.site-header-topbar {}
	.col-login-outlog {
		margin: 0 auto;
	}
	/*--------- mainbar ---------*/
	.site-header-mainbar .wrap-mainbar {
		padding: 10px;
	}
	.header-logo {
		text-align: left;
	}
	.header-logo a img {
		width: 123px;
	}
	.header-wish a {
		padding: 7px 14px;
	}
	.header-wish a img {
		width: 18px;
	}
	.header-cart a .icon-rt-bag2 {
		padding: 6px 10px;
	}
	.header-cart a .icon-rt-bag2 img {
		width: 22px;
	}
	.header-cart a .cart-products-count {
		width: 20px;
		height: 20px;
		font-size: 12px;
		right: -10px;
	}
	.gamburger a.white-line {
		height: 42px;
	}
	.gamburger a.white-line .title-menu {
		display: none;
	}
	.gamburger a.white-line img {
		margin-right: 0;
	}
	.site-header-menubar {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		padding-top: 14px;
		margin-top: 14px;
	}
	.site-header-menubar #search_widget {
		width: 100%;
		margin-bottom: 3px;
	}
	.header-search #search_widget form input {
		height: 42px;
	}
	.header-search #search_widget form i {
		top: 3px;
	}
	.header-search #search_widget form i img {
		width: 20px;
	}
	/********** home *********/
	/*------ banners-home ----*/
	.custom-promos .promo-card-content {
		padding: 15px;
	}
	.custom-promos .promo-card-content .promo-card-title br {
		display: none;
	}
	.custom-promos .promo-card-content p {
		margin: 15px 0;
	}
	/*------- featured-products -------*/
	/*------- sale-products --------*/
	/*-------- blog --------*/
	.nbh-blog-latest-list-cards {
		grid-template-columns: repeat(1,minmax(0,1fr));
	}
	.nbh-blog-block-item-cards .nbh-blog-block-cover {
		height: 100%;
	}
	/*--------- seo ---------*/
	.text-seo .wrap {
		padding-right: 0;
		max-height: 100%;
	}
	.text-seo .wrap p:last-child {
		margin-bottom: 0;
	}
	.icons-seo .seo-features {
		padding-left: 0;
	}
	.icons-seo .seo-feature-item {
		padding: 15px;
	}
	.icons-seo .seo-feature-item-icon img {
		width: 65px;
	}
	/********* footer *********/
	.footer-main {
		padding: 30px 0;
	}
	.footer-logo .logo a img {
		width: 240px;
	}
	.footer-logo p br {
		display: none;
	}
	.footer-info .wrap {
		padding-top: 25px;
		margin-top: 25px;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		display: flex;
    	flex-wrap: wrap;
    	gap: 20px 32px;
	}
	.footer-info .footer-address {
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.footer-info .footer-phone,
	.footer-info .footer-mail {
	    flex: 1 1 0;
	    max-width: calc((100% - 64px) / 3);
	}
	.footer-info .footer-block .h3 {
		font-size: 16px !important;
		margin-bottom: 0;
	}
	.footer-social {
		margin: 15px 0;
	}
	.footer .bottom-footer .copyright {
		font-size: 13px;
		margin-bottom: 10px;
	}
	.footer .bottom-footer .privacy {
		text-align: left;
	}
	.footer-title {
		font-size: 15px;
	}
	/******** other ************/
	/********* breadcrumbs *********/
	/******** shop **********/
	.page-category #content-wrapper {}
	/*-------- subcategory ----------*/
	/*--------- sort --------------*/
	.products-selections-filters .col-lg-6.order-1 {
		padding-left: 0;
	}
	.products-selections-filters p.sort-by {
		margin-right: 10px !important;
	}
	/*------- left block ---------*/
	.layout-left-column #left-column {
		padding-right: 0;
	}
	.left-block {
		margin-bottom: 20px;
	}
	.left-block__title,
	.search-filters p.search-filters-title {
		font-size: 20px;
	}
	/*--------- filter faceted --------*/
	.search-filters .search-filters-subtitle button {
		font-size: 20px;
		padding: 8px 0;
	}
	.search-filters .form-check {
		display: flex;
		align-items: center;
	}
	.search-filters .form-check .form-check-input {
		margin-right: 8px;
	}
	.search-filters .form-check label a {
		font-size: 13px;
	}
	.search-filters .search-filters-subtitle .accordion-button::after {
		font-size: 19px;
	}
	/*--------- list product -----------*/
	.product-miniature .card {
		padding: 15px;
	}
	.product-miniature .short-info {
		font-size: 12px;
	}
	.product-miniature .product-miniature__infos__top p {
		font-size: 14px;
	}
	.product-miniature .product-miniature__discount-price {
		font-size: 12px;
	}
	.product-miniature .product-miniature__price {
		font-size: 20px;
	}
	.product-miniature .product-miniature__infos__bottom .wishlist-inline .wishlist-button-add {
		width: 42px;
		height: 42px;
		padding-top: 0;
	}
	.product-miniature .product-miniature__infos__bottom .wishlist-inline .wishlist-button-add i {
		font-size: 18px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn {
		padding: 10px 15px;
	}
	.product-miniature .product-miniature__infos__bottom button.btn .title-add {
		display: none;
	}
	.product-miniature .product-miniature__infos__bottom button.btn i {
		padding-left: 0;
		font-size: 22px;
	}
	/*--------- quickview ----------*/
	/*--------- pagination ----------*/
	.pagination .page-link,
	.pagination .page-link.next,
	.pagination .page-link.previous {
		width: 35px;
		height: 35px;
		font-size: 14px;
	}
	/*--------- card prod ----------*/
	.product__prices .product__current-price {
		font-size: 26px;
	}
	.product__prices .product__discount {
		font-size: 16px;
	}
	.page-product .product__add-to-cart {
		margin-bottom: 0;
	}
	.full-desc-prod .product-actions__button button {
		height: 45px;
		padding: 7px 25px;
	}
	.full-desc-prod .quantity-button {
		width: 115px;
	}
	.full-desc-prod .quantity-button input#quantity_wanted {
		height: 45px;
		padding: 0;
	}
	.full-desc-prod .wishlist-button-add {
		width: 45px;
		height: 45px;
	}
	.full-desc-prod .product-actions__button button i {
		display: none;
	}
	.full-desc-prod .tabs-prod {
		margin-top: 20px;
	}
	.full-desc-prod .tabs-prod .nav-tabs li .nav-link {
		font-size: 14px;
		padding: 8px 10px;
	}
	/*---------- related-products ---------*/
	/*---------- cart ------------*/
	/*-------- checkout -----------*/
	.cart-grid-body .step__content button.continue {
		margin-top: 15px;
	}
	/*----------- account ----------*/
	.customer-link a span,
	.customer-link__link span {
		font-size: 14px;
	}
	/*--------- page-cms ----------*/
	#content-wrapper .page-header {
		margin-bottom: 10px;
	}
	/*-------- page contacts -----------*/
	.cont-block .h3 {
		margin: 10px 0;
    	font-size: 14px !important;
	}
	.top-contacts .cont-form {
		margin-top: 30px;
	}
	.top-contacts .cont-form .h2 {
		margin-bottom: 15px;
	}
	.contact-form form label {
		font-size: 14px;
	}
	.contact-form form input,
	.contact-form form select {
		font-size: 14px;
	}
	.map iframe {
		height: 300px;
	}
}
@media screen  and (max-width:575px) {
	.header-wish a {
		padding: 5px 10px;
	}
	.header-wish a img {
		width: 15px;
	}
	.header-cart a .icon-rt-bag2 {
		padding: 4px 6px;
	}
	.header-cart a .icon-rt-bag2 img {
		width: 16px;
	}
	.header-cart a .cart-products-total {
		font-size: 13px !important;
	}
	.header-cart a .cart-products-count {
		width: 15px;
		height: 15px;
		right: -15px;
		top: -8px;
	}
	.blockcart .popup_cart.popup-dropdown {
		width: 300px;
		right: -10px;
	}
	.custom-promos .promo-card-content {
		max-width: 100%;
	}
	.footer-social {
		padding: 4px 6px;
	}
	.relative-prods .products.row {
		margin: 0;
		padding: 0;
	}
	.footer-menu-categs ul {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		margin: 9px 0;
		padding: 9px 0;
	}
	.footer-menu-cms ul li {
		width: 50%;
		float: left;
	}
	.footer-info .footer-phone,
	.footer-info .footer-mail {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.footer-social {
		margin: 20px 0;
	}
}